@keyframes ldio-608bx9khes4 {
  0% { transform: rotate(0) }
  100% { transform: rotate(360deg) }
}
.ldio-608bx9khes4 div { box-sizing: border-box!important }
.ldio-608bx9khes4 > div {
  position: absolute;
  width: 68px;
  height: 68px;
  top: 16px;
  left: 16px;
  border-radius: 50%;
  border: 8px solid #000;
  border-color: #85a2b6 transparent #85a2b6 transparent;
  animation: ldio-608bx9khes4 4.166666666666666s linear infinite;
}

.ldio-608bx9khes4 > div:nth-child(2), .ldio-608bx9khes4 > div:nth-child(4) {
  width: 50px;
  height: 50px;
  top: 25px;
  left: 25px;
  animation: ldio-608bx9khes4 4.166666666666666s linear infinite reverse;
}
.ldio-608bx9khes4 > div:nth-child(2) {
  border-color: transparent #bbcedd transparent #bbcedd
}
.ldio-608bx9khes4 > div:nth-child(3) { border-color: transparent }
.ldio-608bx9khes4 > div:nth-child(3) div {
  position: absolute;
  width: 100%;
  height: 100%;
  transform: rotate(45deg);
}
.ldio-608bx9khes4 > div:nth-child(3) div:before, .ldio-608bx9khes4 > div:nth-child(3) div:after { 
  content: "";
  display: block;
  position: absolute;
  width: 8px;
  height: 8px;
  top: -8px;
  left: 22px;
  background: #85a2b6;
  border-radius: 50%;
  box-shadow: 0 60px 0 0 #85a2b6;
}
.ldio-608bx9khes4 > div:nth-child(3) div:after {
  left: -8px;
  top: 22px;
  box-shadow: 60px 0 0 0 #85a2b6;
}

.ldio-608bx9khes4 > div:nth-child(4) { border-color: transparent; }
.ldio-608bx9khes4 > div:nth-child(4) div {
  position: absolute;
  width: 100%;
  height: 100%;
  transform: rotate(45deg);
}
.ldio-608bx9khes4 > div:nth-child(4) div:before, .ldio-608bx9khes4 > div:nth-child(4) div:after {
  content: "";
  display: block;
  position: absolute;
  width: 8px;
  height: 8px;
  top: -8px;
  left: 13px;
  background: #bbcedd;
  border-radius: 50%;
  box-shadow: 0 42px 0 0 #bbcedd;
}
.ldio-608bx9khes4 > div:nth-child(4) div:after {
  left: -8px;
  top: 13px;
  box-shadow: 42px 0 0 0 #bbcedd;
}
.loadingio-spinner-double-ring-wu2xurn5b5s {
  width: 83px;
  height: 83px;
  display: inline-block;
  overflow: hidden;

}
.ldio-608bx9khes4 {
  width: 100%;
  height: 100%;
  position: relative;
  transform: translateZ(0) scale(0.83);
  backface-visibility: hidden;
  transform-origin: 0 0; /* see note above */
}

.ldio-608bx9khes4 div { box-sizing: content-box; }

.loader {
  display: flex;
  align-items: center;
  justify-content: center;
}